[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Autoconf 2.50

On Thu, May 24, 2001 at 05:45:08PM -0700, Daniel Jacobowitz wrote:
> For the record, at least glibc 2.2.3pre1 does not build with autoconf
> 2.50.  I didn't try the current Debian packages.

But glibc does not Build-Depend upon autoconf and so packages won't be


Reply to: